@use '/src/mainColor' as *;

// .light-mode {
//   .area_page-options {
//   }
// }
// .dark-mode {
//   .area_page-options {
//   }
// }

.area_page-options {
  display: block;
  overflow: auto;

  .area-modal {
    width: fit-content;
    margin: 0 auto;
  }

  ul {
    text-align: center;
    font-size: 1.2em;


    .option-con {
      display: flex;
      align-items: center;
      
      .area-title {
        margin: .5em auto !important;
      }
    }
  }
}
